[@rxap/form-system](../wiki/globals) / OptionsFromRemoteMethodTemplateContext

# Interface: OptionsFromRemoteMethodTemplateContext

Defined in: [packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts:37](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts#L37)

## Properties

### $implicit

> **$implicit**: `ControlOption`

Defined in: [packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts:38](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/options-from-remote-method.directive.ts#L38)
